Support » Plugin: Smush Image Compression and Optimization » This Version Has Problem

  • hi
    The Version 2.4 Has Problem .
    This Version Plugin Destroy control panel wordpress .
    Please Update .
    Thanks .

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Umesh Kumar

    (@umeshsingla)

    @ali181818,

    Can you create a support thread with problem description? So that if there is a issue we can patch it up and have a quick release.

    Cheers

    Plugin Author Umesh Kumar

    (@umeshsingla)

    @ali181818, There is a plugin update for WP Smush i.e 2.4.1

    It fixes a conflict with a pluggable WP function, I’m hoping the latest fix should resolve the problem for you.

    Can you possibly try out the update and see if it fixes the issue for you. In case you’re still having trouble with it, I’d request you to create a support thread with more details, so that we can take care of it at the soonest possible.

    Cheers

    Plugin Author Timothy Bowers

    (@gmax21)

    WPMU DEV Support Staff & WCEU Contributor Day 2016

    Hey there, just dropping in to see how that update went for you? 🙂

    Really keen to see if we can turn this negative experience and review around. 🙂

    Cheers.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘This Version Has Problem’ is closed to new replies.